Bug 115882 - Mozilla window closes when attempting to view Oracle application report output
Mozilla window closes when attempting to view Oracle application report output
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla (Show other bugs)
3.0
other Linux
high Severity high
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 15:48 EST by Fran Nagel
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 07:09:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fran Nagel 2004-02-16 15:48:07 EST
Description of problem:

All Mozilla windows close when attempting to view Oracle application
report output.  This occurs sporadically for many Oracle users.  



Version-Release number of selected component (if applicable):

Mozilla 1.4.2


How reproducible:

Log into Oracle form based applications.  Run a report from concurrent
manager.  Click on View Output when complete.  Output should open up
in the browser.  Instead, it closes down all of Oracle and any other
mozilla windows open.  


Steps to Reproduce:
1.  Log into Oracle applications
2.  Run report from concurrent manager
3.  View output
  
Actual results:
it closes down all of Oracle and any other mozilla windows open.  

Expected results:
Output should open up in the browser. 

Additional info:
Comment 1 Christopher Blizzard 2004-02-26 20:16:41 EST
Hmm.  Mozilla 1.4.2 doesn't actually exist in a released form yet. 
Where did you get that build?

Also, sounds like it's crashing.  Do you know if those reports use java?
Comment 2 Christopher Blizzard 2004-03-05 15:35:33 EST
/mnt/redhat/beehive/comps/dist/3.0E-U2/mozilla/1.4.2-3.0.2/i386

1.4.2 builds are here.  Can you give them a try?
Comment 3 Fran Nagel 2004-03-25 14:02:01 EST
The corporate desktop standard is RHEL3 and Mozilla 1.4.  Is helpdesk
ready to upgrade and support 1.4.2?  Also, I typically have several
mozilla sessions open at the same time performing different
tasks/functions.  When one gets hosed, I must end the task using the
system monitor.  That closes all Mozilla windows which is very
frustrating.  Is there a way to just close the one mozilla session
which is hanging?
Comment 4 Matěj Cepl 2007-02-09 07:09:19 EST
Closing because this version of Mozilla is not available in RHEL3 anymore. If
you are able to reproduce this problem, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.